Home / Forums / DynamiX Support / visual composer version

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts

  • julie
    Participant

    How do I get a current version of Visual Composer? Since WP 4.5.1, looks like at least 4.11 of Visual Composer is recommended and this is still on 4.1.3.1?

    -ACODA-
    -ACODA- AUTHOR
    less than a minute ago Flag
    Hi,

    Please post onto the Help Center @ http://acoda.com/forums and support will provide you with a download link.

    DynamiX is currently being updated, hence why the latest version is not included at this time.


    julie
    Participant

    Can someone please provide the download link per the above reply from ThemeForest?

    Hi @julie2351

    Are you currently using Dynamix v5.3? If not, you first need to update the theme to version 5.3. Once updated, delete the current Visual Composer you have and then go to Appearance > Install Plugins and it should appear the latest version of Visual Composer.

    Regards,

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.